body {
    font-family: Tahoma;
    margin: 0px 0px 0px 0px;
}

h1 {
    font-weight: bold;
    font-size: 25px;
    color:#666666;
}

h2 {
    font-weight: bold;
    font-size: 16px;
    color:#666666;
}

p {
    margin: 0;
    margin-bottom: 5px;
}

p.right {
    text-align: right;
}

a img {
    border: 0;
}

ul {
    margin: 0;
    padding : 0;
    list-style : none;
}

span.bl {
color:#0066FF;
}

span.gr {
color:#333333;
}

/*************  DIV  *******************/

div {
    text-align: right;
    border: 0;
}

#header {
    height: 230px;
    width:1000px;
    background-image:url(../images/f7_bg.png);
    border: 0;
}

#logo {
    width: 30%;
    float: left;
    height: 230px;
    border: 0;
}

#face {
    float: right;
    width:60%;
    height: 50%;
    border:0;
    padding-top: 20px;
    padding-right: 10px;

}

.SShw {
    width:1000px;
    height:200px;
    background-image:url(../images/slideshow_images/slideshow1_2.png);
}

.sidelinks {
    width:285px;
    height:290px;
    color:#FFFFFF;
}

.calcalist {
    width:300px;
    height:250px;
    border:0;
}

div.block, div.MainCol {
    padding: 10px;
    padding-bottom: 3px;
    padding-top: 8px;
    width:680px;
    text-align:right;
}

div.MainCol {
    background-color: #f5f5f5;
    background-image: url(../images/e5_bg.png);
    line-height:140%;
    direction:rtl;
    text-align:justify;
    font-size:14px;
}







/************ End of DIV *****************/

/*************  Table  *******************/

table {
    border-collapse: collapse;
    width:100%;
    border: none;
    table-layout: fixed;
    box-sizing: border-box;
    border-spacing: 0;
    padding: 0px 0px 0px 0px;
}

td {
    
    padding: 0px 0px 0px 0px;
}

#v1h1 {
    height:30px;
    background-image:url(../images/ae_bg.png);
    padding: 0px 0px 0px 0px;
}

#v1h2 {
    width:300px;
    height:30px;
    background-image:url(../images/99_bg.png);
    padding: 0px 0px 0px 0px;
}

#v1h3 {
    width:700px;
    height:30px;
    background-image:url(../images/ae_bg.png);
    padding: 0px 0px 0px 0px;
}

#v1h4 {
    height:30px;
    background-image:url(../images/ae_bg.png);
    padding: 0px 0px 0px 0px;
}

#v2h1 {
    height:230px;
    background-image:url(../images/f7_bg.png);
    border: 0;
}

#v2h2 {
    height:230px;
    width:1000px;
    background-image:url(../images/f7_bg.png);
    border: 0;
}

#v2h3 {
    height:230px;
    background-image:url(../images/f7_bg.png);
    border: 0;
}

#v3h1 {
    height:200px;
    background-image:url(../images/99_bg.png);
}

#v3h2 {
    height:200px;
    background-image:url(../images/99_bg.png);
}

#v3h3 {
    height:200px;
    background-image:url(../images/99_bg.png);
}

#v4h1 {
    background-image:url(../images/f7_bg.png);
}

#v4h2 {
    width:300px;
    background-image:url(../images/ae_bg.png);
    vertical-align: top;
}

#v4h3 {
    width:700px;
    background-image:url(../images/e5_bg.png);
    text-align:right;
    direction:rtl;
}

#v4h4 {
    background-image:url(../images/f7_bg.png);  
}

#v5h1 {
    height:100px;
    background-image:url(../images/foter_bg.png);
}

#v5h2 {
    height:100px;
    background-image:url(../images/foter_bg2.png);
}

#v5h3 {
    height:100px;
    width: 700px;
    background-image:url(../images/foter_bg2.png);
    text-align: right;
    color: #FFFFFF;
    font-size: small;
}

#v5h4 {
    height:100px;
    background-image:url(../images/foter_bg.png);
}

/*************  End of Table  *******************/

/*************** Start Menu *********************/
#menu {
    width: 70%;
    height: 20%;
    float: right;
    padding-top: 40px;

    
}

#menu ul li {
float:right;
}

#menu ul li a {
color:#AEA69B;
text-decoration:none;
display:block;
text-align:center;

background-repeat:no-repeat;
background-position:0 0;
font-size: small;
}

/* button1 */
#menu ul li.m1 a {width:95px; color: #746E66;}
#menu ul li.m1 a:hover {color:#0000FF;}
#menu ul li.m1 a.active {color:#746e66; font-weight:bold;}
/* button2 */
#menu ul li.m2 a {width:95px; color: #746E66;}
#menu ul li.m2 a:hover {color:#0000FF;}
#menu ul li.m2 a.active {color:#746e66; font-weight:bold;}
/* button3 */
#menu ul li.m3 a {width:75px; color: #746E66;}
#menu ul li.m3 a:hover {color:#0000FF;}
#menu ul li.m3 a.active {color:#746e66; font-weight:bold;}
/* button4 */
#menu ul li.m4 a {width:120px; color: #746E66;}
#menu ul li.m4 a:hover {color:#0000FF;}
#menu ul li.m4 a.active {color:#746e66; font-weight:bold;}
/* button5 */
#menu ul li.m5 a {width:75px; color: #746E66;}
#menu ul li.m5 a:hover {color:#0000FF;}
#menu ul li.m5 a.active {color:#746e66; font-weight:bold;}


#menu li {
border-left: 1px solid #746E66;
float: left;
}

/************** End oe Menu ************************/

/*********** Begin Contact Us Form ****************/

/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

fieldset {
    padding: 0;
    border: 0;
}

legend {
    display: none;
}

#contactus fieldset
{
	width:520px;
	padding:20px;
	height: 700px;
}

#contactus legend
{
   font-family:Tahoma, Verdana, Arial, sans-serif, Helvetica;
   font-size:10px;
   font-weight:bold;
   color:#333;
}

#contactus label
{
   font-family:Tahoma, Verdana, Arial, sans-serif, Helvetica;
   font-size:12px;
   font-weight: bold;
}

#contactus input[type="text"],textarea
{
  font-family:Tahoma, Verdana, Arial, sans-serif, Helvetica;
  font-size:12px;
  line-height:120%;
  color:#000000; 
  padding:1px; 
  border:1px solid #999999;

}

#contactus input[type="text"]
{
  height:15px;
  width:200px;
  background-color : #F6F6F6;

  
}

#contactus #scaptcha
{
  width:60px;
  height:15px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;
   background-color : #ffff99;

}

#contactus textarea
{
  height:200px;
  width:300px;
  background-color : #F6F6F6;
}

#contactus textarea:focus
{
  height:200px;
  width:300px;
  background-color : #FFFFFF;
}

#contactus input[type="text"]:focus,textarea:focus
{
  color : #009;
  border : 1px solid #990000;
  background-color : #FFFFFF;
}

#contactus .containername
{
	margin-top:8px;
	margin-bottom: 10px;
	width: 200px;
	float: right;
}

#contactus .containermail
{
	margin-top:8px;
	margin-bottom: 10px;
	width: 200px;
	float: right;
}

#contactus .containercaptcha
{
	margin-top:8px;
	margin-bottom: 10px;
	width: 200px;
	float: right;
}

#contactus .container
{
	margin-top:8px;
	margin-bottom: 10px;
	width: 300px;
	float: left;
}

#contactus .error
{
   font-family: Tahoma, Verdana, Arial, sans-serif, Helvetica; 
   font-size: 9px;
   color: #FF0000;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 10px;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

/*********** End of Contact Us Form **************/

/*! http://responsiveslides.com v1.53 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 1000px;
  height: 200px;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 1000px;
  height: 200px;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: right;
  
  }

.rslides img {
  display: block;
  height: auto;
  float: right;
  width: 1000px;
  height: 200px;
  border: 0;
  }

/*! http://responsiveslides.com v1.53 by @viljamis */








/*
.TopText {
float:right;
vertical-align:top;
width:350px;
}

#topOfPage {
display: none;
}

#conteiner {
width: 900px;
margin-left: auto;
margin-right: auto;
}

#top {
	background-color:#FFFFFF;
	height: 200px;
	width:1000px;
}

#top li a:hover {
	color: #505050;
	text-decoration: none;
	display: block;
}

#body {
clear: both;
margin-bottom: 15px;
margin-top: 15px;
}

#footer {
clear: both;
padding-top: 5px;
}
    
#top h1 {
color: #fff;
padding-right: 25px;
padding-top: 40px;
line-height: 110%;
}

#footer p {
clear: both;
color: #c0c0c0;
font-size: 11px;
}

form {
margin: 0;
}



input {
border: 1px solid #c0c0c0;
color: #454545;
font-size: 11px;
letter-spacing: 1px;
}